
@media (min-width: 1300px) and (max-width: 1439px) {
.trp_nav_area {
    padding: 0 0px;
}
.trp_nav_area .nexella_menu {
    padding-left: 0;
}
.nexella_menu > ul > li > a {
    margin: 35px 14px;
}
.heading.style-2 h6.heading-text {
    display: none;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 p.heading-text {
    width: 95%;
}
.icon-box.style5 {
    display: inherit;
}
.heading.style-2 h2.heading-text {
    font-size: 65px;
}
.why-chose .section-title.style1 .description {
    width: 70%;
}
.item-list.style3 {
    padding: 27px 20px 12px 20px;
}
ul.item-list.style3 li {
    font-size: 16px;
}
.icon-box.style3 .icon-box-content .description p {
    width: 75%;
}
.section-title.style1 .title {
    font-size: 40px;
}
.form-area.quote_form {
    padding: 97px 70px 76px;
}
.heading.style-3 p.heading-text {
    width: 55%;
}
.section-title.style3 .description {
    width: 90%;
}
.team.style1 {
    padding: 50px 30px 50px;
}
.team.style1 .image {
    margin: 0 0px;
}
.section-title.style3 .title {
    font-size: 40px;
}
.icon-box.style6 .img-icon {
    margin-right: 10px;
}
.icon-box.style6 .icon-box-number {
    top: 40px;
}
.about-desc .section-title.style3 .description {
    width: 95%;
}
.heading.style-4 p.heading-text {
    width: 60%;
    padding-left: 0px;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 200px;
}
.heading.style-7 span.heading-text {
    width: 100%;
}
.icon-box.style17 .icon-box-content h2 {
    left: 38%;
}
.heading.style1 h1.heading-text {
    font-size: 150px;
    line-height: 150px;
}
.section-title.style4 .title {
    font-size: 45px;
}
.heading.style-5 h1.heading-text {
    font-size: 100px;
    line-height: 100px;
}
.heading.style-5 h1.heading-text span {
    display: none;
}
.testimonial.style5 .testimonial-item {
    padding: 55px 40px 40px;
}
.mc4wp-form-fields button {
    right: 32%;
}





}

@media (min-width: 1200px) and (max-width: 1299px) {
.trp_nav_area {
    padding: 0 0px;
}
.trp_nav_area .nexella_menu {
    padding-left: 0;
}
.nexella_menu > ul > li > a {
    margin: 35px 9px;
}
.icon-box.style19 .icon-box-content .description p {
    font-size: 16px;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 58px;
    line-height: 70px;
}
.icon-box.style5 {
    display: inherit;
}
.heading.style-2 p.heading-text {
    width: 95%;
}
.icon-box.style4 .icon-box-content h2 {
    width: 80%;
}
.section-title.style1 .title {
    font-size: 36px;
    line-height: 48px;
}
.why-chose .section-title.style1 .description {
    width: 75%;
}
.item-list.style3 {
    padding: 27px 10px 12px 10px;
}
ul.item-list.style3 li {
    font-size: 15px;
}
.testimonial.style1 .testimonial-item h4.name {
    width: 90%;
}
.testimonial.style2 p.quote {
    width: 95%;
}
.icon-box.style3 .icon-box-content .description p {
    width: 75%;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 80%;
}
.form-area.quote_form {
    padding: 97px 50px 76px;
}
.heading.style-3 p.heading-text {
    width: 70%;
}
.section-title.style3 .title {
    font-size: 38px;
}
.section-title.style3 .description {
    width: 85%;
}
.team.style1 {
    padding: 50px 25px 50px;
}
.team.style1 .image {
    margin: 0 0px;
}
.post-item.style2 .single_blog_post_content {
    padding: 30px 0px 8px;
}
.heading.style-4 p.heading-text {
    width: 60%;
    padding-left: 0px;
}
.about-desc .section-title.style3 .description {
    width: 99%;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.testimonial.style4 p.quote {
    width: 95%;
}
.section-title.style5 .title {
    font-size: 44px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 170px;
}
.heading.style-7 span.heading-text {
    width: 100%;
}
.icon-box.style17 .icon-box-content h2 {
    left: 42%;
}
.section-title.style6 .title {
    font-size: 43px;
}
.box {
    width: 375px !important;
}
.box-wrapper {
    height: 830px;
}
.team.style3 .social-icons1.active {
    transform: translatey(29%);
}
.icon-box.style18 .icon-box-icon {
    margin-right: 10px;
}
.post-item.style5 .single_blog_post_content {
    margin-right: 0;
}
.heading.style1 h1.heading-text {
    font-size: 140px;
    line-height: 140px;
}
.section-title.style4 .title {
    font-size: 41px;
    line-height: 50px;
}
.heading.style-5 h1.heading-text {
    font-size: 98px;
    line-height: 100px;
}
.heading.style-5 h1.heading-text span {
    display: none;
}
.single-counter.style3 .counter-content h6 {
    font-size: 22px;
}
.single-counter.style3 .icon {
    left: 150px;
}
.heading.style-5 h2.heading-text {
    font-size: 42px;
    line-height: 50px;
}
.mc4wp-form-fields button {
    right: 30%;
}





}

/* ------------------------------------------------- Laptop Screen ---------------------------------------------------*/
@media (min-width: 1170px) and (max-width: 1199px) {
.trp_nav_area {
    padding: 0 0px;
}
.trp_nav_area .nexella_menu {
    padding-left: 0;
}
.nexella_menu > ul > li > a {
    margin: 35px 9px;
    font-size: 17px;
}
.heading.style-6 h3.heading-text {
    font-size: 100px;
}
.icon-box.style19 .icon-box-content .description p {
    font-size: 15px;
}
.pricing.style1 .pricing-body ul.features li {
    font-size: 17px;
}
.service-box.style4 h3.title {
    font-size: 28px;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 58px;
    line-height: 70px;
}
.icon-box.style5 {
    display: inherit;
}
.heading.style-2 p.heading-text {
    width: 95%;
}
.icon-box.style4 .icon-box-content h2 {
    width: 80%;
}
.section-title.style1 .title {
    font-size: 36px;
    line-height: 48px;
}
.why-chose .section-title.style1 .description {
    width: 75%;
}
.item-list.style3 {
    padding: 27px 8px 12px 8px;
}
ul.item-list.style3 li {
    font-size: 15px;
}
.testimonial.style1 .testimonial-item h4.name {
    width: 90%;
}
.testimonial.style2 p.quote {
    width: 95%;
}
.icon-box.style3 .icon-box-content .description p {
    width: 75%;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 90%;
}
.form-area.quote_form {
    padding: 97px 40px 76px;
}
.heading.style-3 p.heading-text {
    width: 70%;
}
.section-title.style3 .title {
    font-size: 36px;
}
.section-title.style3 .description {
    width: 90%;
}
.service-box.style3 {
    padding: 60px 30px 60px;
}
.team.style1 {
    padding: 50px 20px 50px;
}
.team.style1 .image {
    margin: 0 0px;
}
.post-item.style2 .single_blog_post_content {
    padding: 30px 0px 8px;
}
.heading.style-4 p.heading-text {
    width: 60%;
    padding-left: 0px;
}
.about-desc .section-title.style3 .description {
    width: 99%;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.testimonial.style4 p.quote {
    width: 99%;
}
.section-title.style5 .title {
    font-size: 42px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 155px;
}
.heading.style-7 span.heading-text {
    width: 100%;
}
.icon-box.style17 .icon-box-content h2 {
    left: 42%;
}
.section-title.style6 .title {
    font-size: 42px;
}
.box {
    width: 365px !important;
}
.box-wrapper {
    height: 830px;
}
.team.style3 .social-icons1.active {
    transform: translatey(28%);
}
.icon-box.style18 {
    padding: 35px 30px 33px;
}
.icon-box.style18 .icon-box-icon {
    margin-right: 10px;
}
.post-item.style5 .single_blog_post_content {
    margin-right: 0;
}
.heading.style1 h1.heading-text {
    font-size: 140px;
    line-height: 140px;
}
.section-title.style4 .title {
    font-size: 40px;
    line-height: 50px;
}
.section-title.style4 .description {
    width: 100%;
}
.icon-box.style13 .icon-box-content h2 {
    font-size: 26px;
}
.heading.style-5 h1.heading-text {
    font-size: 95px;
    line-height: 100px;
}
.heading.style-5 h1.heading-text span {
    display: none;
}
.single-counter.style3 .counter-content h6 {
    font-size: 20px;
}
.single-counter.style3 .icon {
    left: 150px;
}
.heading.style-5 h2.heading-text {
    font-size: 40px;
    line-height: 50px;
}
.mc4wp-form-fields button {
    right: 30%;
}




}

/* ------------------------------------------------- Old Desktop :992 ---------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1169px) {
.trp_nav_area {
    padding: 0 0px;
}
.trp_nav_area .nexella_menu {
    padding-left: 0;
}
.nexella_menu > ul > li > a {
    margin: 35px 3px;
    font-size: 16px;
}
.top-address.em-quearys-top.ritop {
    margin-right: 10px;
}
.nexella-blog-content-area {
    padding: 25px 20px 31px;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 48px;
    line-height: 60px;
}
.icon-box.style5 {
    display: inherit;
}
.heading.style-2 p.heading-text {
    width: 65%;
}
.em-service-box .em-service-title h2 {
    font-size: 21px;
}
.section-title.style1 .title {
    font-size: 36px;
    line-height: 48px;
}
.why-chose .section-title.style1 .description {
    width: 65%;
}
.testimonial.style2 p.quote {
    width: 95%;
}
.blog-post.style1 .post-item.style1 {
    padding: 40px 30px 55px;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 65%;
}
.testimonial.style1 .testimonial-item .author img {
    width: 40%;
}
.section-title.style1 .description {
    width: 60%;
}
.heading.style-3 p.heading-text {
    width: 80%;
}
.service-box.style4 {
    display: inherit;
}
.service-box.style4 .serice_thumb {
    margin-top: 30px;
}
.service-box.style3 {
    padding: 60px 30px 60px;
}
.testimonial.style3 .testimonial-item {
    padding: 30px 0 30px 30px;
}
.post-item.style2 .single_blog_post_content {
    padding: 30px 0px 8px;
}
.blog-post.style2 .single_blog_post_content h3 a {
    font-size: 20px;
    line-height: 30px;
}
.heading.style-4 h2.heading-text {
    font-size: 135px;
    line-height: 170px;
    padding-left: 130px;
}
.heading.style-4 p.heading-text {
    width: 80%;
    padding-left: 0px;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.section-title.style5 .title {
    font-size: 42px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 0;
}
.icon-box.style15 .box_img {
    left: 5%;
}
.heading.style-6 span.heading-text {
    width: 60%;
}
.testimonial.style6 .content {
    padding: 35px 30px 55px;
}
.heading.style-7 span.heading-text {
    width: 75%;
    float: left;
}
.section-title.style6 .description {
    width: 55%;
}
.team.style3 .social-icons1.active {
    transform: translatey(36%);
}
.portfolio-filter .filters {
    top: -80px;
}
.icon-box.style17 .icon-box-content h2 {
    left: 22%;
}
.post-item.style5 .single_blog_post_content {
    margin-right: 0;
}
.blog-post.style5 .meta {
    top: 0;
}
.single-video.style-four .video-icon {
    top: 35%;
}
.heading.style1 h1.heading-text {
    font-size: 180px;
    line-height: 180px;
}
.heading.style1 h5.heading-text:before {
    display: none;
}
.section-title.style4 .description {
    width: 50%;
}
.brand.style2 .brand-item img {
    width: 80% !important;
}
.heading.style-5 h1.heading-text {
    font-size: 80px;
    line-height: 80px;
}
.heading.style-5 h1.heading-text span {
   display: none;
}
.section-title.style4 .description {
    width: 65%;
}
.options .option {
    min-width: 265px;
}
.testimonial.style5 .testimonial-item {
    padding: 55px 30px 40px;
}
.blog-post.style3 .single_blog_post_content h3 a {
    font-size: 21px;
    line-height: 30px;
}
.mc4wp-form-fields button {
    right: 28%;
}







}

/* ------------------------------------------------- Tablet Screen : 768 ---------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.mobile_menu_logo.text-center {
    display: flex;
    justify-content: center;
}
.pricing.style1 .pricing-body ul.features li {
    font-size: 17px;
}
.pricing.style1 .pricing-head {
    right: 25px;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 37px;
    line-height: 50px;
}
.icon-box.style5 {
    display: inherit;
}
.em-service-box .em-service-title h2 {
    font-size: 21px;
}
.section-title.style1 .title {
    font-size: 36px;
    line-height: 48px;
}
.why-chose .section-title.style1 .description {
    width: 75%;
}
.item-list.style3 {
    padding: 27px 10px 12px 10px;
}
ul.item-list.style3 li {
    font-size: 16px;
}
.testimonial.style2 p.quote {
    width: 95%;
}
.blog-post.style1 .post-item.style1 {
    padding: 40px 30px 55px;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 95%;
}
.blog-post.style1 .blog_btn a {
   display: none;
}
.testimonial.style1 .testimonial-item h4.name {
    width: 90%;
}
.section-title.style1 .description {
    width: 80%;
}
.heading.style-3 h2.heading-text {
    padding-left: 0px;
}
.heading.style-3 h2.heading-text:before {
    display: none;
}
.heading.style-3 p.heading-text {
    width: 95%;
}
.section-title.style3 .title {
    font-size: 37px;
}
.service-box.style4 {
    display: inherit;
    padding: 20px 20px 20px 20px;
}
.service-box.style3 .content {
    gap: 10px;
}
.service-box.style4 .serice_thumb {
    margin-top: 30px;
}
.service-box.style3 {
    padding: 60px 30px 60px;
}
.service-box.style3 h3.title {
    font-size: 32px;
}
.testimonial.style3 .testimonial-item {
    padding: 30px 0 30px 30px;
    gap: 20px;
}
.post-item.style2 .single_blog_post_content {
    padding: 30px 0px 8px;
}
.team.style1 {
    padding: 50px 20px 50px;
}
.team.style1 .image {
    margin: 0 0px;
}
.brand.style1 .brand-item {
    padding: 46px 50px;
}
.heading.style-4 h2.heading-text {
    font-size: 110px;
    line-height: 125px;
    padding-left: 95px;
}
.heading.style-4 p.heading-text {
    width: 99%;
    padding-left: 0px;
}
.about-desc .section-title.style3 .description {
    width: 80%;
}
.service-box.style7 {
    padding: 60px 20px 60px;
}
.service-box.style7 .content {
    gap: 10px;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.heading.style-6 span.heading-text {
    width: 70%;
}
.section-title.style5 .title {
    font-size: 42px;
}
.post-item.style4 .post-thumb img {
    width: 100%;
}
.blog-post.style4 .single_blog_post_content h3 a {
    font-size: 22px;
    line-height: 32px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 0;
}
.icon-box.style15 .box_img {
    left: 5%;
}
.testimonial.style6 .content {
    padding: 35px 30px 55px;
}
.heading.style-7 span.heading-text {
    width: 95%;
    float: left;
}
.section-title.style6 .description {
    width: 70%;
}
.box {
    width: 360px !important;
}
.box-wrapper {
    height: 820px;
}
.team.style3 .social-icons1.active {
    transform: translatey(27%);
}
.portfolio-filter .filters {
    top: -45px;
}
.portfolio-filter .single-content .prot_content {
    left: 0;
}
.portfolio-filter .content .grid-item .prot_content h4 a {
    font-size: 22px;
}
.icon-box.style17 .icon-box-content h2 {
    left: 29%;
}
.testimonial.style7 p.quote {
    font-size: 19px;
}
.single-video.style-four .video-icon {
    top: 30%;
}
.heading.style1 h1.heading-text {
    font-size: 145px;
    line-height: 145px;
}
.heading.style1 h5.heading-text:before {
    display: none;
}
.section-title.style4 .description {
    width: 50%;
}
.heading.style-5 h1.heading-text {
    font-size: 60px;
    line-height: 70px;
}
.heading.style-5 h1.heading-text span {
   display: none;
}
.section-title.style4 .description {
    width: 65%;
}
.testimonial.style5 .testimonial-item {
    padding: 55px 30px 40px;
}
.testimonial.style5 .testimonial-item:before {
    right: 30px;
    bottom: 20px;
}
.mc4wp-form-fields button {
    right: 22%;
}
.icon-box.style12 .icon-box-content h2 {
    font-size: 27px;
    line-height: 40px;
}
.post-item.style5 .post-thumb {
    margin-left: 0;
}
.post-item.style5 .single_blog_post_content {
    margin-right: 0;
    padding: 30px 20px 42px;
}
.blog-post.style5 .single_blog_post_content h3 a {
    font-size: 22px;
    line-height: 30px;
    width: 100%;
}
.blog-post.style5 .meta {
    display: none;
}





}

@media only screen and (min-width: 600px) and (max-width: 767px) {
.mobile_menu_logo.text-center {
    display: flex;
    justify-content: center;
}
ul.item-list.style2 li {
    margin-left: 0;
    margin-right: 50px;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 55px;
    line-height: 60px;
}
.section-title.style1 .title {
    font-size: 34px;
    line-height: 50px;
}
.heading.style-2 p.heading-text {
    width: 95%;
}
.icon-box.style4 .icon-box-content h2 {
    width: 85%;
}
.section-title.style2 .title {
    font-size: 34px;
    line-height: 50px;
}
.why-chose .section-title.style1 .description {
    width: 90%;
}
.testimonial.style1 .testimonial-item .author img {
    width: 35%;
}
.testimonial.style2 p.quote {
    width: 90%;
}
.icon-box.style3 .icon-box-content .description p {
    width: 75%;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 85%;
}
.blog-post.style1 .blog_btn a {
    right: 30px;
    bottom: 30px;
}
.form-area.quote_form {
    padding: 97px 50px 76px;
}
.heading.style-3 h1.heading-text {
    font-size: 80px;
    line-height: 80px;
}
.heading.style-3 h2.heading-text {
    padding-left: 0px;
    font-size: 80px;
    line-height: 80px;
}
.heading.style-3 h2.heading-text:before {
    display: none;
}
.heading.style-3 span.heading-text {
    font-size: 80px;
    line-height: 80px;
}
.heading.style-3 p.heading-text {
    width: 100%;
}
.section-title.style3 .title {
    font-size: 29px;
    line-height: 40px;
}
.service-box.style4 h3.title {
    font-size: 26px;
}
.section-title.style3 .description {
    width: 99%;
}
.section-title.style3 h2 {
    font-size: 35px;
}
.testimonial.style3 .owl-nav {
    display: none;
}
.testimonial.style3 .testimonial-item {
    padding: 30px 30px 30px 30px;
    display: inherit;
}
.icon-box.style6 .img-icon {
    margin-right: 20px;
}
.icon-box.style6 .icon-box-number {
    position: absolute;
    top: 40px;
}
.heading.style-4 h1.heading-text {
   font-size: 95px;
    line-height: 120px;
}
.heading.style-4 h2.heading-text {
    font-size: 95px;
    line-height: 120px;
    padding-left: 0;
}
.heading.style-4 p.heading-text {
    width: 99%;
    padding-left: 0px;
}
.about-desc .section-title.style3 .description {
    width: 95%;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.counter-line::before {
   display: none;
}
.section-title.style5 .title {
    font-size: 42px;
    line-height: 50px;
}
.form-area-two .buttons input {
    width: 100%;
}
.icon-box.style10 .icon-box-content h2 {
    font-size: 35px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 0;
}
.heading.style-7 h1.heading-text {
    font-size: 90px;
    line-height: 100px;
}
.heading.style-7 span.heading-text {
    width: 99%;
    float: left;
}
.team.style3 .content {
    margin-right: 0;
}
.team.style3 .team-btn {
    bottom: 20%;
}
.team.style3 .social-icons1.active {
    transform: translatey(48%);
}
.section-title.style6 .title {
    font-size: 40px;
    line-height: 50px;
}
.portfolio-filter .filters {
   display: none;
}
.icon-box.style18 {
    padding: 35px 30px 33px;
}
.icon-box.style18 .icon-box-icon {
    margin-right: 10px;
}
.icon-box.style17 .icon-box-content h2 {
    left: 38%;
}
.single-video.style-four .video-icon {
    left: 40%;
    top: 20%;
}
.post-item.style5 .single_blog_post_content {
    padding: 30px 30px 42px;
    margin-right: 0;
}
.blog-post.style5 .meta {
    right: 30px;
}
.post-item.style5 .post-thumb {
    margin-left: 0;
}
.heading.style1 span.heading-text {
    width: 70%;
}
.heading.style1 h1.heading-text {
    font-size: 115px;
    line-height: 120px;
}
.heading.style1 h5.heading-text:before {
    display: none;
}
.section-title.style4 .description {
    width: 50%;
}
.heading.style-5 h1.heading-text {
    font-size: 46px;
    line-height: 60px;
}
.section-title.style4 .title {
    font-size: 42px;
    line-height: 50px;
}
.heading.style-5 h1.heading-text span {
   display: none;
}
.section-title.style4 .description {
    width: 79%;
}
.options .option {
    min-width: 262px;
}
.heading.style-5 h2.heading-text {
    font-size: 35px;
    line-height: 50px;
}
.testimonial.style5 .testimonial-item {
    padding: 55px 30px 40px;
}
.mc4wp-form-fields button {
    right: 14%;
}
.icon-box.style12 .icon-box-content h2 {
    font-size: 25px;
    line-height: 40px;
}
.blog-post.style3 .single_blog_post_content h3 a {
    font-size: 21px;
    line-height: 34px;
}







}

/* ------------------------------------------------- Large Mobile :480px. ---------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 599px) {
.mobile_menu_logo.text-center {
    display: flex;
    justify-content: center;
}
.brpt h2 {
    font-size: 40px;
}
ul.item-list.style2 li {
    margin-left: 0;
    margin-right: 50px;
}
.heading.style-6 h3.heading-text {
    font-size: 80px;
    line-height: 80px;
}
.blog-page-title h2, .blog-page-title h2 a {
    font-size: 26px;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 45px;
    line-height: 55px;
}
.section-title.style1 .title {
    font-size: 34px;
    line-height: 50px;
}
.heading.style-2 p.heading-text {
    width: 95%;
}
.icon-box.style4 .icon-box-content h2 {
    width: 99%;
}
ul.slick-dots {
    left: 30%;
}
.section-title.style2 .title {
    font-size: 34px;
    line-height: 50px;
}
.why-chose .section-title.style1 .description {
    width: 95%;
}
.testimonial.style1 .testimonial-item .author img {
    width: 45%;
}
.testimonial.style2 p.quote {
    width: 90%;
}
.icon-box.style3 .icon-box-content h2 {
    font-size: 17px;
}
.icon-box.style3 {
    gap: 15px;
}
.icon-box.style3 .icon-box-content .description p {
    width: 77%;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 100%;
    font-size: 21px;
}
.blog-post.style1 .blog_btn a {
    display: none;
}
.form-area.quote_form {
    padding: 97px 50px 76px;
}
.service-box.style1 h3.title a {
    font-size: 24px;
}
.heading.style-3 h1.heading-text {
    font-size: 65px;
    line-height: 80px;
}
.heading.style-3 h2.heading-text {
    padding-left: 0px;
    font-size: 65px;
    line-height: 80px;
}
.heading.style-3 h2.heading-text:before {
    display: none;
}
.heading.style-3 span.heading-text {
   font-size: 65px;
    line-height: 80px;
}
.heading.style-3 h5.heading-text {
    padding-left: 0;
}
.heading.style-3 h5.heading-text:before {
    display: none;
}
.heading.style-3 p.heading-text {
    width: 100%;
}
.section-title.style3 .title {
    font-size: 27px;
    line-height: 35px;
}
.service-box.style4 {
    padding: 20px 20px 20px 20px;
}
.service-box.style4 h3.title {
    font-size: 22px;
    line-height: 30px;
}
.service-box.style4 p.description {
    width: 99%;
}
.feature-box.style1 span.feature-box-number {
    font-size: 65px;
    line-height: 85px;
}
.single-counter.style1 .counter-content span {
    font-size: 60px;
    line-height: 60px;
}
.single-counter.style1 .counter-content .suffix {
    font-size: 60px;
    line-height: 60px;
}
.service-box.style3 {
    padding: 60px 20px 60px;
}
.service-box.style3 h3.title {
    font-size: 30px;
    line-height: 40px;
}
.section-title.style3 .description {
    width: 99%;
}
.section-title.style3 h2 {
    font-size: 35px;
}
.testimonial.style3 .owl-nav {
    display: none;
}
.testimonial.style3 .testimonial-item {
    padding: 30px 30px 30px 30px;
    display: inherit;
}
.icon-box.style6 .img-icon {
    margin-right: 20px;
}
.icon-box.style6 .icon-box-number {
    position: absolute;
    top: 40px;
}
.blog-post.style2 .single_blog_post_content h3 a {
    font-size: 22px;
    line-height: 30px;
}
.heading.style-4 h1.heading-text {
   font-size: 75px;
    line-height: 110px;
}
.heading.style-4 h2.heading-text {
    font-size: 75px;
    line-height: 110px;
    padding-left: 0;
}
.heading.style-4 p.heading-text {
    width: 99%;
    padding-left: 0px;
}
.service-box.style7 .content {
    gap: 20px;
}
.service-box.style7 h3.title {
    font-size: 35px;
}
.about-desc .section-title.style3 .description {
    width: 95%;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.counter-line::before {
   display: none;
}

.heading.style-6 h2.heading-text {
    font-size: 55px;
}
.heading.style-6 h1.heading-text {
    font-size: 55px;
}
.section-title.style5 .title {
    font-size: 34px;
    line-height: 50px;
}
.service-box.style13 h3.title a {
    font-size: 25px;
}
.form-area-two .buttons input {
    width: 100%;
}
.icon-box.style10 .icon-box-content h2 {
    font-size: 30px;
}
.icon-box.style10 .icon-box-number span {
    font-size: 40px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 0;
}
.blog-post.style4 .single_blog_post_content h3 a {
    font-size: 22px;
}
.post-item.style4 .post-thumb img {
    width: 100%;
}
.heading.style-7 h1.heading-text {
    font-size: 75px;
    line-height: 85px;
}
.heading.style-7 span.heading-text {
    width: 100%;
    float: left;
    font-size: 17px;
}
.team.style3 .content {
    margin-right: 0;
}
.team.style3 .team-btn {
    bottom: 24%;
}
.team.style3 .social-icons1.active {
    transform: translatey(36%);
}
.section-title.style6 .title {
    font-size: 35px;
    line-height: 45px;
}
.portfolio-filter .filters {
   display: none;
}
.portfolio-filter .content .grid-item .prot_content h4 a {
    font-size: 22px;
}
.icon-box.style18 {
    padding: 35px 30px 33px;
}
.icon-box.style18 .icon-box-icon {
    margin-right: 10px;
}
.icon-box.style17 .icon-box-content h2 {
    left: 48%;
}
.icon-box.style18 .icon-box-number {
    float: inherit;
    top: 0;
}
.icon-box.style17 .icon-box-content .description p {
    font-size: 24px;
}
.single-video.style-four .video-icon {
    left: 40%;
    top: 20%;
}
.post-item.style5 .single_blog_post_content {
    padding: 30px 30px 42px;
    margin-right: 0;
}
.blog-post.style5 .meta {
    right: 0;
}
.post-item.style5 .post-thumb {
    margin-left: 0;
}
.blog-post.style5 .single_blog_post_content h3 a {
    font-size: 21px;
    line-height: 30px;
}
.heading.style1 span.heading-text {
    width: 65%;
}
.heading.style1 h1.heading-text {
    font-size: 90px;
    line-height: 90px;
}
.heading.style1 h5.heading-text:before {
    display: none;
}
.section-title.style4 .description {
    width: 50%;
}
.heading.style-5 h1.heading-text {
    font-size: 36px;
    line-height: 50px;
}
.section-title.style4 .title {
    font-size: 35px;
    line-height: 45px;
}
.service-box.style8 h3.title {
    font-size: 25px;
    line-height: 35px
}
.service-box.style9 h3.title {
     font-size: 25px;
    line-height: 35px
}
.heading.style-5 h1.heading-text span {
   display: none;
}
.section-title.style4 .description {
    width: 92%;
}
.icon-box.style13 .icon-box-content h2 {
    font-size: 25px;
}
.brand.style2 .brand-item img {
    width: 80% !important;
}
.service-box.style10 h3.title{
    font-size: 24px;
}
.options .option {
    min-width: 196px;
}
.options .option .label .info {
    padding: 0 15px 25px;
}
.heading.style-5 h2.heading-text {
    font-size: 30px;
    line-height: 40px;
}
.icon-box.style11 .icon-box-content h2 {
    font-size: 25px;
    line-height: 30px;
}
.testimonial.style5 .testimonial-item {
    padding: 55px 30px 40px;
}
.mc4wp-form-fields button {
    right: 5%;
}
.icon-box.style12 .icon-box-content h2 {
    font-size: 25px;
    line-height: 40px;
}
.blog-post.style3 .single_blog_post_content h3 a {
    font-size: 21px;
    line-height: 34px;
}





}

/* ------------------------------------------------- Small Mobile : 320 ---------------------------------------------------*/
@media (min-width: 320px) and (max-width: 399px) {
.mobile_menu_logo.text-center {
    display: flex;
    justify-content: center;
}
.brpt h2 {
    font-size: 32px;
}
ul.item-list.style2 li {
    margin-left: 0;
    margin-right: 10px;
}
.heading.style-6 h3.heading-text {
    font-size: 55px;
    line-height: 60px;
}
.nexella-blog-content-area {
    padding: 25px 15px 31px;
}
.blog-grid .blog-page-title h2, .blog-grid .blog-page-title h2 a {
    font-size: 20px;
}
.blog-page-title h2, .blog-page-title h2 a {
    font-size: 21px;
}
.skills .skill-item .skill-header .skill-title {
    font-size: 18px;
}
.skills .skill-item .skill-bar .bar-inner .skill-percentage {
    bottom: 15px;
    font-size: 18px;
}
.my-accordion a {
    font-size: 16px;
}
.my-accordion a {
    padding: 14px 40px 14px 16px;
}
.my-accordion li p {
    padding: 16px;
}
.pricing.style1 .pricing-head {
    position: inherit;
    right: 0;
    top: 30px;
}
.pricing.style1 .pricing-body ul.features li i {
    display: none;
}
.social-links.style3 {
    display: none;
}
.heading.style-2 h2.heading-text {
    font-size: 29px;
    line-height: 40px;
}
.icon-box.style5 {
    display: inherit;
}
.section-title.style1 .title {
    font-size: 27px;
    line-height: 40px;
}
.heading.style-2 p.heading-text {
    width: 95%;
}
.icon-box.style4 {
    display: inherit;
}
.icon-box.style4 .icon-box-content h2 {
    width: 99%;
}
.em-service-box {
    padding: 30px 10px  35px;
}
.em-service-box .em-service-title h2 {
    font-size: 20px;
    line-height: 30px;
}
.em-service-box .em-service-inner {
    display: inherit;
    padding-bottom: 27px;
}
.em-service-box .service-box-desc p {
    margin: 15px 0 0;
    font-size: 15px;
    width: 95%;
}
ul.slick-dots {
    left: 15%;
}
.section-title.style2 .title {
    font-size: 24px;
    line-height: 40px;
}
.why-chose .section-title.style1 .description {
    width: 99%;
}
.testimonial.style1 .testimonial-item h4.name {
    font-size: 22px;
    width: 99%;
}
.testimonial.style2 p.quote {
    width: 94%;
}
ul.item-list.style3 li i {
    display: none;
}
ul.item-list.style3 li {
    font-size: 16px;
}
.icon-box.style3 .icon-box-content h2 {
    font-size: 17px;
    margin-top: 10px;
}
.icon-box.style3 {
    display: inherit;
}
.icon-box.style3 .icon-box-content .description p {
    width: 95%;
}
.blog-post.style1 .post-item.style1 {
    padding: 20px 20px 20px;
}
.blog-post.style1 .single_blog_post_content h3 a {
    width: 100%;
    font-size: 21px;
}
.blog-post.style1 .blog_btn a {
    display: none;
}
.form-area.quote_form {
    padding: 97px 20px 76px;
}
.form-area.quote_form .contact-text h3 {
    font-size: 25px;
}
.service-box.style1 h3.title a {
    font-size: 18px;
    line-height: 30px;
}
.service-box.style2 h3.title a {
    font-size: 18px;
    line-height: 30px;
}
.heading.style-3 h1.heading-text {
     font-size: 44px;
    line-height: 60px;
}
.heading.style-3 h2.heading-text {
    padding-left: 0px;
    font-size: 44px;
    line-height: 60px;
}
.heading.style-3 h2.heading-text:before {
    display: none;
}
.heading.style-3 span.heading-text {
    font-size: 44px;
    line-height: 60px;
}
.heading.style-3 h5.heading-text {
    padding-left: 0;
    font-size: 20px;
}
.heading.style-3 h5.heading-text:before {
    display: none;
}
.heading.style-3 p.heading-text {
    width: 100%;
}
.section-title.style3 .title {
    font-size: 24px;
    line-height: 35px;
}
.service-box.style4 {
    padding: 20px 20px 20px 20px;
    display: inherit;
}
.service-box.style4 .serice_thumb {
   margin-top: 30px;
}
.service-box.style4 h3.title {
    font-size: 22px;
    line-height: 30px;
}
.feature-box.style1 {
    padding: 51px 30px 100px;
}
.service-box.style4 p.description {
    width: 99%;
}
.feature-box.style1 span.feature-box-number {
    font-size: 65px;
    line-height: 85px;
}
.single-counter.style1 .counter-content span {
    font-size: 60px;
    line-height: 60px;
}
.single-counter.style1 .counter-content .suffix {
    font-size: 60px;
    line-height: 60px;
}
.service-box.style3 {
    padding: 60px 20px 60px;
}
.service-box.style3 h3.title {
    font-size: 30px;
    line-height: 40px;
    margin-top: 20px;
}
.service-box.style3 .content {
    display: inherit;
    margin-bottom: 30px;
}
.section-title.style3 .description {
    width: 99%;
}
.section-title.style3 h2 {
    font-size: 30px;
    line-height: 40px;
}
.team.style1 {
    padding: 50px 30px 50px;
}
.team.style1 .bio h2 a {
    font-size: 20px;
}
.dreamit-button.style4 a {
    padding: 21px 12px;
}
.section-title.style3 .subtitle {
    font-size: 15px;
    padding: 10px 20px 10px 85px;
}
.team.style1 .image {
     margin: 0 0px; 
}
.testimonial.style3 .owl-nav {
    display: none;
}
.testimonial.style3 .testimonial-item {
    padding: 30px 30px 30px 30px;
    display: inherit;
}
.testimonial.style3 p.quote {
    margin: 29px 0 25px;
    font-size: 16px;
    width: 100%;
}
.testimonial.style3 .reviews_rating {
    display: inherit;
    margin-top: 15px;
}
.icon-box.style6 {
    display: inherit;
}
.icon-box.style6 .icon-box-content h2 {
    font-size: 20px;
}
.icon-box.style6 .img-icon {
    margin-right: 20px;
}
.icon-box.style6 .icon-box-number {
    position: absolute;
    top: 40px;
}
.post-item.style2 .single_blog_post_content {
    padding: 30px 0px 8px;
}
.blog-post.style2 .single_blog_post_content h3 a {
    font-size: 17px;
    line-height: 28px;
}
.heading.style-4 h1.heading-text {
  font-size: 50px;
  line-height: 80px;
}
.heading.style-4 h2.heading-text {
    font-size: 50px;
    line-height: 80px;
    padding-left: 0;
}
.heading.style-4 p.heading-text {
    width: 99%;
    padding-left: 0px;
    margin: 20px 0 0;
}
ul.item-list.style5 li i {
    display: none;
}
.service-box.style5 h3.title a {
    font-size: 19px;
    line-height: 30px;
}
.service-box.style6 h3.title a {
    font-size: 20px;
    line-height: 30px;
}
.service-box.style5 .service-number span {
    display: none;
}
.service-box.style6 .service-number span {
    display: none;
}
.service-box.style7 {
    padding: 60px 10px 60px;
}
.service-box.style7 .content {
    display: inline;
}
.service-box.style7 h3.title {
    font-size: 30px;
    line-height: 40px;
}
.testimonial.style4 p.quote {
    font-size: 16px;
    width: 99%;
}
.testimonial.style4 .owl-dots {
  display: none;
}
.about-desc .section-title.style3 .description {
    width: 95%;
}
.single-counter.style2 .counter-content p {
    font-size: 15px;
}
.team.style2 .team-btn {
    transform: translateX(42%);
}
.team.style2 .social-icons1 {
    left: 20px;
}
.counter-line::before {
   display: none;
}
.icon-box.style8 .icon-box-content h2 {
    font-size: 20px;
}
.icon-box.style8 .icon-box-content .description p {
    font-size: 16px;
    width: 80%;
}
.icon-box.style9 .icon-box-content h2 {
    font-size: 20px;
    line-height: 30px;
}

.heading.style-6 h1.heading-text {
   font-size: 38px;
}
.heading.style-6 h2.heading-text {
    font-size: 38px;
}
.section-title.style5 .title {
    font-size: 30px;
    line-height: 40px;
}
.service-box.style13 h3.title a {
    font-size: 22px;
}
.testimonial.style6 .content {
    padding: 35px 20px 55px;
}
.icon-box.style15 {
    gap: 25px;
}
.icon-box.style15 .icon-box-content h2 {
    font-size: 20px;
}
.icon-box.style10 .icon-box-content .description p {
    font-size: 17px;
}
.form-area-two .buttons input {
    width: 100%;
}
.icon-box.style10 .icon-box-content h2 {
    font-size: 22px;
}
.icon-box.style10 .icon-box-number span {
    font-size: 35px;
}
.post-item.style4 .single_blog_post_content {
    margin-left: 0;
    position: inherit;
    padding: 36px 10px 38px 10px;
}
.blog-post.style4 .single_blog_post_content h3 a {
    font-size: 20px;
    line-height: 30px;
}
.post-item.style4 .post-thumb img {
    width: 100%;
}
.heading.style-7 h1.heading-text {
    font-size: 55px;
    line-height: 65px;
}
.heading.style-7 h1.heading-text span:before {
   display: none;
}
.heading.style-7 span.heading-text {
    width: 100%;
    float: left;
    font-size: 17px;
}
.team.style3 .content {
    margin-right: 0;
}
.team.style3 .team-btn {
    bottom: 35%;
}
.team.style3 .social-icons1.active {
    transform: translatey(8%);
}
.team.style3 .bio h2 a {
    font-size: 24px;
}
.section-title.style6 .title {
    font-size: 29px;
    line-height: 40px;
}
.single-counter.style3 .counter-content span {
    font-size: 55px;
    line-height: 55px;
}
.single-counter.style3 .counter-content .suffix {
    font-size: 55px;
    line-height: 55px;
}
.tab.style-two .nav-tabs li {
    margin-right: 28px;
}
.box {
    width: 280px !important;
    padding: 40px 20px 40px;
}
.inner-box .service-conten h4 {
    font-size: 18px;
}
.portfolio-filter .filters {
   display: none;
}
.portfolio-filter .content .grid-item .prot_content h4 a {
    font-size: 16px;
}
.portfolio-filter .single-content .prot_content {
    left: 0px;
    transform: translateY(0);
}
.icon-box.style18 {
    padding: 35px 10px 33px;
}
.icon-box.style18 .icon-box-icon {
    margin-right: 10px;
}
.icon-box.style17 .icon-box-number span {
    font-size: 100px;
    line-height: 100px;
}
.icon-box.style17 .icon-box-content h2 {
    left: 50%;
    top: 25%;
    font-size: 30px;
}
.testimonial.style7 .testimonial-item {
    padding: 30px 2px 30px 20px;
}
.testimonial.style7 p.quote {
    font-size: 17px;
    line-height: 30px;
}
.icon-box.style18 .icon-box-number {
    float: inherit;
    top: 0;
}
.icon-box.style17 .icon-box-content .description p {
    font-size: 24px;
}
.single-video.style-four .video-icon {
    left: 42%;
    top: 26%;
}
.single-video.style-four .video-icon a i {
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 20px;
}
.post-item.style5 .single_blog_post_content {
    padding: 30px 10px 42px;
    margin-right: 0;
    margin-top: -10px;
}
.blog-post.style5 .meta {
    display: none;
}
.post-item.style5 .post-thumb {
    margin-left: 0;
}
.blog-post.style5 .single_blog_post_content h3 a {
    font-size: 20px;
    line-height: 30px;
    width: 100%;
}
.heading.style1 span.heading-text {
    width: 44%;
}
.heading.style1 h1.heading-text {
    font-size: 60px;
    line-height: 70px;
}
.heading.style1 h5.heading-text:before {
    display: none;
}
.section-title.style4 .description {
    width: 50%;
}
.heading.style-5 h1.heading-text {
    font-size: 23px;
    line-height: 35px;
}
.section-title.style4 .title {
    font-size: 25px;
    line-height: 30px;
}
.service-box.style8 h3.title {
    font-size: 20px;
    line-height: 30px;
}
.service-box.style9 .service-btn a {
    bottom: 150px;
}
.service-box.style9 h3.title {
    font-size: 20px;
    line-height: 30px;
}
.heading.style-5 h1.heading-text span {
   display: none;
}
.section-title.style4 .description {
    width: 92%;
}
.icon-box.style13 .icon-box-content h2 {
    font-size: 19px;
}
.brand.style2 .brand-item img {
    width: 80% !important;
}
.service-box.style10 h3.title {
    font-size: 20px;
}
.options .option {
    min-width: 255px;
}
.options .option .label .info {
    padding: 0 15px 25px;
}
.heading.style-5 h2.heading-text {
    font-size: 30px;
    line-height: 40px;
}
.icon-box.style11 .icon-box-content h2 {
    font-size: 22px;
    line-height: 30px;
}
.icon-box.style11 .icon-box-number span {
    font-size: 50px;
}
.testimonial.style5 .testimonial-item {
    padding: 55px 30px 40px;
}
.testimonial.style5 p.quote {
    font-size: 16px;
}
.testimonial.style5 .testimonial-item:before {
   display: none;
}
.testimonial.style5 h4.name {
    font-size: 17px;
}
.mc4wp-form-fields button {
    position: inherit;
}
.icon-box.style12 .icon-box-content h2 {
    font-size: 18px;
    line-height: 30px;
}
.blog-post.style3 .single_blog_post_content h3 a {
    font-size: 18px;
    line-height: 28px;
}
.testimonial.style1 .testimonial-item .author img {
    width: 60%;
}







}

 

 